petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSAdjointComputeDRDYFunction

Deprecated, use TSGetQuadratureTS() then TSComputeRHSJacobian()

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointComputeDRDYFunction(TS ts,PetscReal t,Vec U,Vec *DRDU)

### Level

deprecated

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages